Bug 675195 - ecryptfs-rewrite-file(1) manpage fix
ecryptfs-rewrite-file(1) manpage fix
Product: Fedora
Classification: Fedora
Component: ecryptfs-utils (Show other bugs)
All All
unspecified Severity low
: ---
: ---
Assigned To: Michal Hlavinka
BaseOS QE - Apps
: ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2011-02-04 10:27 EST by John Bradshaw
Modified: 2013-03-25 07:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-25 07:49:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ecryptfs-rewrite-file(1) patch (556 bytes, patch)
2011-02-04 10:27 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 10:27:42 EST
Created attachment 477048 [details]
ecryptfs-rewrite-file(1) patch

Description of problem:
Spelling mistake in ecryptfs-rewrite-file(1)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 1 ecryptfs-rewrite-file
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:31:39 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Michal Hlavinka 2011-03-11 08:22:25 EST
fixed in rawhide repository, package update waits for new ecryptfs-utils release
Comment 3 John Bradshaw 2013-03-25 07:49:24 EDT
Marked as fixed in rawhide 2011-03-11

Note You need to log in before you can comment on or make changes to this bug.